{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_t_a5650458116c49428a54e9cd2d523d44_name_file_540x960_1600_v4_.jpg",
      "bytes": 51062,
      "content_type": "image/jpeg",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/07-07-2026/t_a5650458116c49428a54e9cd2d523d44_name_file_540x960_1600_v4_.jpg"
    },
    {
      "archive_name": "assets/02_file_540x960-1600-v4.mp4",
      "bytes": 32303412,
      "content_type": "video/mp4",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/RFA_Video/20260707/6a4d1ad4e2eda5497c5575f9/t_ffb2f724db824990bfeb5975e02f3311_name_English_lobga_funneral_V2/file_540x960-1600-v4.mp4"
    }
  ]
}